Tuesday, 31 May 2016

Failed at the bcrypt@0.8.6 install script 'node-gyp rebuild'.


Failed at the bcrypt@0.8.6 install script 'node-gyp rebuild'.


If you see above error , then please try my solutions first: (Mac only)

http://baiduhix.blogspot.co.uk/2015/11/httpsgithubcomdaftmonkgenerator-angular.html
http://baiduhix.blogspot.co.uk/2015/10/heroku-error-gyp-err-build-error-nodejs.html


If you still have above error after tried all my solutions, then you should try:

Upgrade your system and xcode. after that open you xcode and accept an agreement.

Then it should solve your issue.



Reason:

Node-gyp plugin uses gcc, python and make to compile, so you mast make sure you have them on your PC and they should in right versions.



No comments:

Post a comment